<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="44f75c86565ee5b3261490a272695f42">
  <dict>
    <!--2024-04-11 10:00:19.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
